/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
.products-grid .product-item-info {
  width: unset !important;
  border: none;
  background-color: #fff;
  margin-bottom: 20px;
  position: relative;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-grid .product-item-info .reviews-actions {
  display: none !important;
}
.products-grid .product-item-info .image-product {
  position: relative;
}
.products-grid .product-item-info .product-item-photo {
  display: block;
  line-height: 0;
  position: relative;
}
.products-grid .product-item-info .product-item-details {
  padding: 0 0 15px;
  text-align: center;
  border-top: solid 1px #eee;
}
.products-grid .product-item-info .product-item-details .product-item-name {
  margin: 0;
  padding: 15px 15px 0;
  /*white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;*/
}
.products-grid .product-item-info .product-item-details .product-item-name a {
  padding: 6px 0;
  font-weight: 700;
  font-size: 123.077%;
}
.products-grid .product-item-info .product-item-details .product-reviews-summary {
  display: inline-block;
  vertical-align: top;
}
.products-grid .product-item-info .product-item-details .price-box {
  margin: 2px 0 0;
}
.products-grid .product-item-info .product-item-details .price-box .price {
  font-size: 138.462%;
}
.products-grid .product-item-info .product-item-details .price-box .old-price .price {
  position: relative;
  top: 2px;
  font-size: 100%;
}
.products-grid .product-item-info .product-item-details div[class^="swatch-opt-"] {
  margin-bottom: 0;
}
.products-grid .product-item-info .product-item-details .product-item-actions {
  margin: 0;
  padding: 0 10px;
  background: #fff;
  border-bottom: solid 1px #eee;
  display: none;
  transform: scale(0);
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}
.products-grid .product-item-info .product-item-details .product-item-actions::after {
  content: "";
  display: block !important;
  clear: both;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-primary {
  width: 25%;
  float: left;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart {
  height: 50px;
  line-height: 50px;
  width: 100%;
  box-shadow: none;
  padding: 0;
  background: transparent;
  color: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart:after {
  content: '\e958';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-primary .tocart span {
  display: none;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary {
  width: 75%;
  float: left;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action {
  background-color: #fff;
  display: block;
  float: left;
  margin: 0;
  width: 33.333333333%;
  height: 50px;
  text-align: center;
  line-height: 50px;
  color: #222;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action:before {
  display: none;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.towishlist:after {
  content: '\e93f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.tocompare:after {
  content: '\e96f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-grid .product-item-info .product-item-details .product-item-actions .actions-secondary .action.quickview-handler:after {
  content: '\e954';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 18px;
}
.products-grid .product-item-info .product-item-details .swatch-option.color {
  margin: 0 10px 0 3px;
}
.products-grid .product-item-info:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: 15px;
  right: 15px;
  z-index: 9;
}
.products-grid .product-item-info:hover .product-item-actions {
  display: block;
  transform: scale(1);
}
.remove-border-product .products-grid .product-item-info {
  border: none !important;
}
@media (max-width: 1024px) {
  .products-grid .product-item-info .product-item-details .product-item-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
